Reply to message
Sends a reply to the message identified by {id}. Requires at least one of body_text or body_html.
From and To are derived from the original message. subject defaults to Re: <original> when omitted.
Path Parameters
id*string
Message ID.
Request Body
application/json
Response Body
application/json
application/json
curl -X POST "https://api.clawise.dev/api/v1/mail/messages//reply" \ -H "Content-Type: application/json" \ -d '{ "subject": "", "body_text": "", "body_html": "", "cc": [], "bcc": [] }'